Überblick

Wir freuen uns, dass Sie sich für ‘CD-LabelPrint’ entschieden haben.
"CD-LabelPrint" ist eine Softwareanwendung, mit der Etiketten erstellt werden. Sie ist besonders auf das Drucken direkt auf CD-R spezialisiert. Anhand der verschiedenen Funktionen können einfache und doch originelle Entwürfe direkt auf CD-R-Medien gedruckt werden.


Edit Screen

Bearbeitungsfenster

  • Label Ansicht "Etikett bearbeiten"
  • Entire Ansicht "Ganzes Blatt"
  • Große Symbolleiste
  • Kleine Symbolleiste
  • CD-Größe einstellen
  • Druckbereich für Hintergrund einstellen


Ansicht 'Etikett bearbeiten'

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Ansicht 'Ganzes Blatt'

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Große Symbolleiste

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Kleine Symbolleiste

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


CD-Größe einstellen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Papierauswahl

  • Papierauswahl
  • Benutzerdefiniert hinzufügen/bearbeiten


Papierauswahl

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Benutzerdefiniert hinzufügen/bearbeiten

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Etikett bearbeiten

  • Textbearbeitung
    • Text hinzufügen
    • Text ersetzen
    • Albuminformationen auswählen
    • Albuminformation
    • Transformationsmuster auswählen
    • Textketten teilen
  • Hintergrund
    • Hintergrundeinstellungen
    • Hintergrundeinstellungen
  • Bilddateien
    • Auswahl eines Bilds
    • Bildeinstellungen
  • Rechtecke, Ellipsen, Linien und Kurven
    • Einstellungen für Rechtecke und Kreise
    • Einstellungen für Linien und Kurven
  • Andere Funktionen
    • Auswahl eines Bilds
    • Bild einstellen
    • Füllfarbe auswählen
      • Füllfarbe (monochrom) auswählen
      • Füllfarbe (Bild) auswählen
      • Füllfarbe (Abstufung) auswählen
    • Farbmuster für Abstufung
    • Positionierung einstellen
    • Datei öffnen
    • Etikettenblatt kopieren und verschieben
    • Etikettenblatt benennen


Text ersetzen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Albuminformationen auswählen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Albuminformation

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Transformationsmuster auswählen

Text kann mit Hilfe eines Transformationsmusters transformiert werden.
Klicken Sie im Dialog Text hinzufügen oder Text bearbeiten/Einstellungen auf der Registerkarte Transformieren auf 'Ja' unter Künstlerischer Text. Klicken Sie auf die Schaltfläche unter Transformationsmuster, um das Dialogfeld Auswahl Transformationsmuster zu öffnen.
Wählen Sie ein Transformationsmuster, und klicken Sie auf die Schaltfläche 'OK', um den Text umzuwandeln.
Klicken Sie auf die Schaltfläche 'Abbrechen', um die Bearbeitung des Textes abzubrechen.


Textfeld teilen

Ein aus mehreren Zeilen bestehendes Textfeld kann in einzlne Zeilen geteilt werden.
Wählen Sie in der Ansicht Etikett bearbeiten die zu trennenden Zeilen, und klicken Sie auf Text > Textunterteilung, um das Textfeld zu unterteilen.


Hintergrundeinstellungen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Hintergrundbild einstellen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Auswahl eines Bilds

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Bildeinstellungen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Einstellungen für Linien und Kurven

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Auswahl von Bilddateien

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Bild einstellen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Einzelne Füllfarbe auswählen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Füllfarbe (Bild) auswählen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Füllfarbe (Abstufung) auswählen

Diese Seite verwendet Frames. Ihr Browser unterstützt aber keine Frames.


Farbmuster für Abstufung

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Positionierung einstellen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Datei öffnen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Etikettenblatt kopieren und verschieben

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Etikettenblätter benennen

Etikettenblätter können benannt werden.
Klicken Sie in der Ansicht Ganzes Blatt in der Menüleiste auf Etikettenblatt > Etikettenblattname, um das Dialogfeld Etikettenblattnamen ändern zu öffnen.
Geben Sie einen Namen für das Blatt ein, und klicken Sie auf die Schaltfläche 'OK', um den Namen zu ändern.
Klicken Sie auf die Schaltfläche 'Abbrechen', um die Namensänderung abzubrechen.


Handhabung von Objekten

  • Vorgehensweise in der Ansicht 'Etikett bearbeiten'
  • Objekte verschieben und kopieren
  • Objekte ändern
  • Objekte drehen
  • Objekteigenschaften
  • Gebogenen Text erstellen
  • Am Layout ausrichten
  • An Objekten ausrichten


Vorgehensweise in der Ansicht 'Etikett bearbeiten'

In der Ansicht Etikett bearbeiten werden Text und Bilder zum Etikett hinzugefügt.
In CD-LabelPrint werden Texte und Bilder auf dem Etikett als Objekte bezeichnet.
Jedes Objekt kann anhand von globalen Funktionen verschoben oder geändert werden.

  • Objekte verschieben und kopieren
  • Objekte ändern
  • Objekte drehen
  • Objekteigenschaften
  • Gebogenen Text erstellen


Objekte verschieben und kopieren

  • Objekte verschieben

    • Setzen Sie den Mauszeiger über ein Objekt auf dem Etikett, um den Cursor in eine Hand zu verwandeln.
    Ziehen Sie nun die Maus, um das Objekt zu verschieben.
    Objekte können außerhalb des Druckbereichs gezogen werden. Um aber ein Objekt daran zu hindern, aus dem sichtbaren Bereich zu verschwinden, wurden Grenzen gesetzt.

  • Objekte kopieren
    Halten Sie die Strg-Taste gedrückt, während Sie ein Objekt verschieben, wird eine Kopie des Objekts verschoben.

  • Mehrere Objekte verschieben
    Sollen mehrere Objekte verschoben werden, ohne dass ihre relative Positionierung geändert wird, halten Sie bei der Auswahl der Objekte die Umschalttaste gedrückt.
    Damit werden mehrere Objekte gemeinsam ausgewählt. Nach Auswahl des letzten Objekts ziehen Sie die Objektgruppe an die gewünschte Position.

  • Horizontales/vertikales Kopieren und Verschieben
    Halten Sie die Umschalttaste während des Verschiebens gedrückt, um entweder nur horizontal oder nur vertikal zu verschieben.
    Halten Sie die Strg-Taste gedrückt, um eine Kopie des Objekts statt des Objekts selbst horizontal oder vertikal zu verschieben.


Objekte ändern

  • Objekte ändern
    Wenn in einem Etikett auf ein Objekt geklickt wird, wird das Objekt mit einer Markierung in Form einer Streifenleiste hervorgehoben.
    Setzen Sie den Mauszeiger über die Ankerpunkte, damit der Cursor sich in Pfeile verwandelt.
    Ziehen Sie die Maus, um die Form des Objekts zu verändern.
    * Wird ein Textobjekt gezogen, ändert sich lediglich die Größe des Textfelds, nicht aber die Schriftgröße.

  • Bilder ändern
    Bilder und Abbildungen können auf die gleiche Weise geändert werden, wobei die Proportionen jedoch standardmäßig eingeschränkt sind.
    * Halten Sie die Umschalttaste während des Ziehens gedrückt, um die Proportionen nicht einzuschränken.


Objekte drehen

Objekte drehen
Wenn ein Objekt ausgewählt wird und der Cursor über den in der oberen, rechten oder unteren, linken Ecke angezeigten, grünen Ankerpunkt gesetzt wird, verwandelt sich der Cursor in einen Drehpfeil.
Ziehen Sie den Pfeil, um das Objekt zu drehen.
* Text, der in einen Bogen umgewandelt wurde, oder Objekte, die gruppiert wurden, könen nicht gedreht werden. In diesem Fall erscheint das grüne Kästchen nicht.
* Halten Sie während des Drehens die Umschalttaste gedrückt, um das Objekt in Schritten von 45 Grad zu drehen.


Objekteigenschaften

Doppelklicken Sie auf die im Etikett platzierten Objekte, um das Dialogfenster für die Objekteinstellungen aufzurufen.
Sie können den gleichen Dialog aufrufen, indem Sie auf einem Objekt mit der rechten Maustasteklicken und im Popup-Menü Eigenschaften wählen.


Gebogenen Text erstellen

In CD-LabelPrint können Objekte und Text auf einfache Weise gebogen werden.

  1. Stellen Sie nach Auswahl des Textes die Textausrichtung auf Blocksatz.
  2. Setzen Sie den Mauszeiger über die roten Ankerpunkte in der Textmitte, und ziehen Sie ihn von der Mitte weg.
  3. Wählen Sie nun einen der Ankerpunkte, und ziehen Sie diesen zur Innenseite des Textfeldes.
  4. Der Text wurde nun in einen Bogen verwandelt.


Am Layout ausrichten

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


An Objekten ausrichten

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Drucken auf Etiketten und CDs

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Umgebungseinstellungen

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Text hinzufügen

Zum Etikett kann Text hinzugefügt werden. Klicken Sie im Fenster
Etikett bearbeiten auf die Schaltfläche Text, oder wählen Sie aus der Menüleiste im Dialog "Text hinzufügen" Text > Text aus.


Text hinzufügen

  • Registerkarte Text
    Text
    Das Texteingabefeld.

    Schaltfläche [Album]
    Dient zur Eingabe der CD-Informationen im Dialogfeld Albuminformation.

    Schaltfläche [OK]
    Der Text wird zum Etikett hinzugefügt.

    Schaltfläche [Abbrechen]
    Abbrechen, ohne die Änderungen anzuwenden.

    Tatsächliche Größe anzeigen
    Ist diese Option markiert, zeigt die Vorschau die tatsächliche Größe des Textes an, der auf das Etikett platziert wird.

  • Registerkarte Textfarbe
    Die Füllfarbe des Textes kann festgelegt werden.

  • Registerkarte Transformieren
    Künstlerischer Text
    Bei Auswahl von [Ja] können Transformationsmuster und -qualität ausgewählt werden.
    • Schaltfläche [Transformationsmuster]
      Das Muster zur Umformung des Textes kann ausgewählt werden. Klicken Sie auf die Schaltfläche, um das Dialogfeld Auswahl Transformationsmuster zu öffnen.

    • Intensität
      Verschieben Sie den Schiebregler, um die Stärke der Transformation festzulegen. Schieben Sieden Regler nach rechts, um die Transformation zu verstärken.

    Schriftart
    Schriftarttyp und Schriftgrad können festgelegt werden.

    Stil
    Der Schriftstil kann festgelegt werden (Fettdruck, kursiv, unterstrichen, durchgestrichen).

    Ausrichtung
    Die Ausrichtung des Textes kann festgelegt werden (links, zentriert, rechts, Blocksatz).

    Textabstand
    Der Textabstand kann festgelegt werden. Der Abstand kann aus 5 vorgegebenen Kategorien gewählt oder manuell in mm festgelegt werden.

    Zeilenabstand
    Der Zeilenabstand kann festgelegt werden. Der Abstand kann aus 5 vorgegebenen Kategorien gewählt oder manuell in mm festgelegt werden.
  • Registerkarte Schatten
    Schatten hinzufügen
    Bei Auswahl dieser Option wird dem Text ein Schatten angefügt.

    Schattenposition
    Die Positionierung des Schattens kann festgelegt werden.

    Schattenabstand
    Der Abstand zwischen Text und Schatten kann festgelegt werden. Verschieben Sie die Leiste nach rechts, um den Abstand zu vergrößern, oder geben Sie einen Wert ein.

    Schattenfarbe
    Die Füllfarbe des Schattens kann ausgewählt werden.
  • Registerkarte Rahmen
    Rahmen hinzufügen
    Der Textrahmen kann ausgewählt werden.

    Strichstärke für Rahmen
    Die Strichstärke der Rahmenlinie kann festgelegt werden.

    Rahmenfarbe
    Die Füllfarbe des Rahmens kann festgelegt werden.

  • Registerkarte Position
    Die Position des Textes kann festgelegt werden.


Albuminformation

Verwaltung der Albuminformationen (Titel, Interpret, Musiktitel) der Musik-CDs in einer Datenbank.
Klicken Sie auf der Registerkarte Text des Dialogs Text hinzufügen auf die Schaltfläche 'Album', um die Albuminformation zu öffnen.


Albuminformationen auswählen

Verschiedene Albuminformationen können als Textobjekte eingegeben werden.
Füllen Sie in Albuminformation ein Album aus, und klicken Sie auf [OK], um das Dialogfeld zur Auswahl von Albuminformation zu öffnen.


Albuminformationen auswählen

Einzustellende Elemente
Die markierten Elemente werden auf dem Etikett positioniert.

Reihenfolge
Die Reihenfolge, in der die Elemente angeordnet werden, kann ausgewählt werden.

Trennzeichen
Das Trennzeichen zwischen den Elementen kann ausgewählt werden.

Vorschau
Eine Vorschau des auf dem Etikett zu positionierenden Textes kann angezeigt werden, je nach der Auswahl unter 'Einzustellende Elemente', 'Reihenfolge' und 'Trennzeichen'.

Schaltfläche [OK]
Die ausgewählten Albuminformationen werden in das Textfeld eingegeben.

Schaltfläche [Abbrechen]
Abbrechen, ohne die Änderungen anzuwenden.


Albuminformation

Titel
Dient zur Eingabe des Albumtitels.

Interpret
Dient zur Eingabe des Interpreten für das Album.

Wiedergabeliste
Dient zur Eingabe von Titel, Dauer, Interpret und Albumname.

Schaltfläche [Track einfügen']
Ein neuer Track wird in die Wiedergabeliste aufgenommen.

Schaltfläche [Track löschen]
Der ausgewählte Track wird aus der Wiedergabeliste gelöscht.

Schaltfläche [Nach oben]
Verschiebt den ausgewählten Track nach oben.

Schaltfläche [Nach unten]
Verschiebt den ausgewählten Track nach unten.

Schaltfläche Text ersetzen]
Text, der unter Albuminformation eingegeben wurde, kann ersetzt werden. Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Text ersetzen geöffnet.

Schaltfläche [OK]
Die Änderungen unter Albuminformation werden gespeichert. Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Albuminformationen auswählen geöffnet.

Schaltfläche [Abbrechen]
Abbrechen, ohne die Änderungen anzuwenden.

 Schaltfläche [Erweiterte Funktion]

  • Wiedergabeliste importieren...
    Eine Wiedergabeliste (Erweiterung m3u, wax, wvx, asx) kann als Albuminformation importiert werden.
    * Eine Wiedergabeliste wird zur Wiedergabe einer bestimmten Anzahl von Musiktiteln in einer bestimmten Reihenfolge verwendet. Mit Wiedergabelisten können Funktionen wie z.B. Zufalls- und wiederholte Wiedergabe verwendet werden.
    * Beim Importieren einer neuen Wiedergabeliste sollten alle Tracks über die Schaltfläche 'Track löschen' zuvor gelöscht werden.


Am Layout ausrichten

Objekte können am Layout orientiert ausgerichtet werden. Wählen Sie ein Objekt auf dem Etikett aus, und wählen Sie in der Menüleiste Position > Ausrichtung..., um das Dialogfeld Ausrichtung zu öffnen.


Am Layout ausrichten

Vorgehensweise zur Ausrichtung von Objekten:

  • Linksbündig ausrichten
    Verschiebt das ausgewählte Objekt auf die linke Seite des Etiketts.

  • Rechtsbündig ausrichten
    Verschiebt das ausgewählte Objekt auf die rechte Seite des Etiketts.

  • Oben ausrichten
    Verschiebt das ausgewählte Objekt an den oberen Rand des Etiketts.

  • Unten ausrichten
    Verschiebt das ausgewählte Objekt an den unteren Rand des Etiketts.

  • Vertikal zentrieren
    Verschiebt das ausgewählte Objekt auf die vertikale Mittellinie des Etiketts.

  • Horizontal zentrieren
    Verschiebt das ausgewählte Objekt auf die horizontale Mittellinie des Etiketts.

  • Winkeldrehung - vertikal
    Dreht das ausgewählte Objekt vertikal im Verhältnis zur Etikettenmitte.

  • Winkeldrehung - horizontal
    Dreht das ausgewählte Objekt horizontal im Verhältnis zur Etikettenmitte.

Beispiel
Zeigt ein Beispiel der ausgewählten Ausrichtungsoption.

Schaltfläche [OK]
Wendet die ausgewählte Ausrichtungsoption auf die ausgewählten Objekte an.

 Schaltfläche [Abbrechen]
Bricht ab, ohne die Änderungen anzuwenden.


Hintergrundbild einstellen

Die Qualität des Hintergrundbilds kann eingestellt werden. Wählen Sie im Dialogfeld Hintergrundeinstellungen einen Hintergrund aus, und klicken Sie auf die Schaltfläche 'Qualität >>', um das Dialogfeld Hintergrundbild-Einstellung zu öffnen.


background_image_sub

  • Registerkarte Bild
    Original
    Das Originalbild vor der Veränderung.

    Nebeneinander
    Das ausgewählte Bild wird im Hintergrund nebeneinander angebracht angezeigt.

    Versetzt nebeneinander
    Die Bilderreihe wird mit versetzt nebeneinander angezeigt.

    Schaltfläche [OK]
    Das eingestellte Bild wird als Hintergrund verwendet.

    Schaltfläche [Abbrechen]
    Abbrechen, ohne die Änderungen anzuwenden.

    Schaltfläche [<<Neu auswählen    ]
    Ein anderes Bild kann als Hintergrundbild ausgewählt werden.

    Vorschau
    Eine Vorschau des angepassten Hintergrunds wird auf dem Etikett angezeigt.
  • Register Bildqualität
    • Fokus
    Das Bild kann schärfer oder weniger scharf eingestellt werden.

    Monochrom-Effekt
    Das Bild kann als monochromes Bild in verschiedenen Farben angezeigt werden. Durch Klicken auf die Schaltfläche [Farbe] kann eine Sonderfarbe ausgewählt werden.

    Helligkeit
    Ziehen Sie den Schiebregler nach links oder rechts, oder geben Sie einen Wert direkt ein, um die Helligkeit des Bilds einzustellen.

    Kontrast
    Ziehen Sie den Schiebregler nach links oder rechts, oder geben Sie einen Wert direkt ein, um den Kontrast des Bilds einzustellen.


Druckbereich für Hintergrund einstellen

Der Hintergrundbereich kann eingestellt werden.
Klicken Sie auf die Schaltfläche 'Hintergrund glätten...' im Fenster Etikett bearbeiten, um das Dialogfeld Druckbereich für Hintergrund zu öffnen.


Druckbereich für Hintergrund einstellen

Streifenleiste zuschneiden
Der Hintergrunddruckbereich kann eingestellt werden. Setzen Sie den Cursor auf die kleinen, quadratischen Ankerpunkte, um die Größe der Streifenleiste einzustellen.

Verschieben (mm)
Klicken Sie auf die Richtungstasten, um den Druckbereich für den Hintergrund zu verschieben.

An Rand verschieben
Klicken Sie auf die verschiedenen Schaltflächen, um die Position der Streifenleiste auf den Seiten des Bilds zu verschieben.

Schaltfläche [Zurücksetzen]
Setzt alle Änderungen am Druckbereich für den Hintergrund zurück.

Schaltfläche [OK]
Wendet alle Änderungen am Druckbereich für den Hintergrund an und beendet den Vorgang.

Schaltfläche [Abbrechen]
Abbrechen, ohne die Änderungen anzuwenden.

Vorschau
Zeigt die Änderungen am Druckbereich für den Hintergrund als Vorschau an.


Hintergrundeinstellungen

Wählen Sie das gewünschte Hintergrundbild aus. Klicken Sie in der Symbolleiste auf die Schaltfläche 'Hintergrund', oder wählen Sie in der Menüleiste Bild > Hintergrund, und wählen Sie dann Hintergrund, um das Dialogfeld Hintergrundeinstellungen zu öffnen.


Hintergrundeinstellungen

Anwendungskandidat
Legt das Füllziel fest.

  • Füllfarbe
    Wendet den Hintergrund auf das gesamte Etikett an.

  • Kontur
    Legt den Hintergrund entlang der Etikettkontur an.

  • Strichstärke (Kontur)
    Legt die Strichstärke der Kontur fest (mm).

  • Registerkarte Hintergrund
    Typ
    Stellt Foto und Illustration zur Auswahl.

    Vorschau
    Zeigt den Hintergrund als Vorschau an. Wählen Sie eine zu verwendende Datei aus.

    Größe
    Die Anzeigegröße für die Vorschau kann eingestellt werden. (50x50, 100x100, 150x150, 200x200).

     Schaltfläche 'OK'
    Wendet den ausgewählten Hintergrund an.

    Schaltfläche 'Abbrechen'
    Abbrechen, ohne die Änderungen anzuwenden.

    Schaltfläche 'Qualität >>'
    Effekt und Qualität des Hintergrundbilds kann eingestellt werden. Öffnet nach dem Anklicken das Dialogfeld Hintergrundbild-Einstellung.

    Schaltfläche 'Löschen'
    Löscht den aktuellen Hintergrund.
  • Registerkarten Datei, Zwischenablage und TWAIN
    Wählt ein Bild entsprechend der Beschreibung unter Auswahl von Bilddateien aus.

  • Register Abstufung und Monochrom
    Abstufung     und Monochrom sind Fülloptionen, die auf den Hintergrund angewandt werden können.


Umgebungseinstellungen

Die Umgebungseinstellungen für den Betrieb von CD-LabelPrint können eingestellt werden. Klicken Sie in der Menüleiste auf Datei > Umgebungseinstellungen..., um das Dialogfeld Umgebungseinstellungen aufzurufen.


Umgebungseinstellungen

  • Registerkarte Umgebungseinstellungen
    Tipps
    Wenn Tipps anzeigen aktiviert ist, wird ein Tipp angezeigt, wenn die Maus über eine Schaltfläche gesetzt wird.

    Druckoptionen
    Die Datenübertragungsrate während des Druckvorgangs kann eingestellt werden.
    * Warnung: Wenn die Option Entwurf gewählt wurde, läuft der Druckvorgang schneller ab, weil weniger Daten übertragen werden. Je nach Drucker werden jedoch einige Bilder nicht korrekt ausgedruckt. Einige Drucker arbeiten mit separaten Algorithmen zum Drucken von Abstufungen. Dadurch kann der 'Entwurf' ebenfalls verlangsamt werden.

     Schaltfläche [OK]
    Umgebungseinstellungen beenden.

     Schaltfläche [Abbrechen]
    Umgebungseinstellungen abbrechen.

  • Registerkarte Cache-Einstellungen
    Bilder und Dateien, die verwendet wurden, können gespeichert werden, damit der Zugriff künftig schneller erfolgen kann. Wenn der Cache-Speicher verwendet wird, werden Bilder und Dateien schneller geladen.
    (Minimum: 10 MB)


Import von Dateinamen

Beim Importieren von Dateinamen werden die folgenden Namenskonventionen beachtet:

Lautet das Format des Ordnernamens "aaa(bbb)", so wird der Text vor den Klammern als Interpret und der Text zwischen den Klammern als Albumtitel behandelt.
Interpret = aaa
Albumtitel = bbb

Beispiel: Ordnername "Peter Müller(BESTE SONGS)" wird zu:

Name des Interpreten = Peter Müller
Albumtitel = BESTE SONGS

Liegt der Dateiname im Format "(aaa)bbb" vor, so wird der Text innerhalb der Klammern als Interpret behandelt.
Interpret = aaa
Song-Titel = bbb

Beispie: Dateiname "(Peter Müller)BALLADE(Albumversion)" wird zu
Interpret = Peter Müller
Song-Titel = BALLADE(Albumversion)


Füllfarbe

Objekte und Hintergründe können mit einer einzelnen Farbe oder mit einer Farbabstufung gefüllt werden. Reicht die Liste mit verfügbaren Farben nicht aus, kann mit Hilfe der Farbfunktionen eine andere Farbe definiert werden.


Füllfarbe (Abstufung) auswählen

Abstufungen können als Füllfarbe für Hintergründe, Zeichnungen und Text verwendet werden.


Füllfarbe (Abstufung) auswählen

Typ
Es stehen verschiedene Abstufungsmuster, z.B. Kegel, zur Auswahl.

Richtung
Die Abstufungsrichtung kann durch Ziehen des Schiebreglers oder durch Eingabe einer Zahl festgelegt werden.

Farbzählung
Die Anzahl der für die Abstufung verwendeten Farben kann zwischen 2 und 7 eingestellt werden.

Farbe
Die Abstufungsfarbe kann festgelegt werden. Klicken Sie auf die Farbe, um eine Farbpalette zu öffnen.

Farbwiederholung
Der Abstufungseffekt kann bis zu 10 mal wiederholt werden.

Schaltfläche [Farbe umkehren]
Kehrt die Reihenfolge der Farbabstufung um.

Schaltfläche [Farbmuster...]
Zeigt die bereits erstellten Farbabstufungsmuster zur Auswahl. Klicken Sie auf die Schaltfläche, um das Dialogfeld Farbmuster für Abstufung zu öffnen.

Schaltfläche [Verlauf...]
Zeigt kürzlich verwendete Muster zur Auswahl eines Füllmusters.


Füllfarbe (Bild) auswählen

Bilder können als Füllfarbe für Hintergründe, Zeichnungen und Text verwendet werden.


Füllfarbe (Bild) auswählen

Anzeigeoption

  • Nebeneinander
    Ist diese Option aktiviert, wird das ausgewählte Bild nebeneinander angezeigt.

  • Versetzt nebeneinander
    Ist diese Option aktiviert, wird das ausgewählte Bild in versetzten Reihen angezeigt. Soll diese Option verwendet werden, muss Nebeneinander markiert sein.
Beispiel
Das ausgewählte Bild wird als Muster angezeigt.

Schaltfläche [Qualität]
Die Qualität des Bilds kann eingestellt werden. Wenn Sie auf diese Schaltfläche klicken, wird das Dialogfeld Bildqualität einstellen geöffnet.

Schaltfläche [Bild auswählen...]
Die Bilddatei kann festgelegt werden. Klicken Sie auf diese Schaltfläche, um das Dialogfeld Bilddatei auswählen zu öffnen.

Schaltfläche [Verlauf...]
Dient zur Auswahl eines kürzlich verwendeten Musters als Füllmuster.


Einzelne Füllfarbe auswählen

Einfache Farben können als Füllfarbe für Hintergründe, Zeichnungen und Text verwendet werden.


Füllfarbe (einfache Farbe) auswählen

Ausgewählte Farbe
Zeigt die aktuell ausgewählte Farbe an.

Farbpalette
Zeigt einen Satz von Farben zur Auswahl einer bestimmten Farbe.

Schaltfläche [Benutzerdefinierte Farbe]
Ist die Farbe nicht in der Farbpalette enthalten, können andere Farben ausgewählt werden.

Schaltfläche [Verlauf...]
Zeigt kürzlich verwendete Muster zur Auswahl eines Füllmusters.


Ansicht gesamtes Blatt

Ansicht 'Ganzes Blatt'

Dieser Ansichtsmodus dient zum Bearbeiten des gesamten Etikettenblatts. Klicken Sie auf die Schaltfläche 'Vorschau' Fenster Etikett bearbeiten, um den Ansichtsmodus zu ändern.


Ansicht 'Ganzes Blatt'

Große Symbolleiste
Die bei der Erstellung hauptsächlich verwendeten Schaltflächen.
Beschreibung der großen Symbolleiste

Das Entwurfsfeld des Etikettenblatts
Der Hauptbereich des aktuell ausgewählten Etikettenblatts. Sie können zwischen Blättern umschalten, indem Sie auf die Register am unteren Fensterrand klicken.
Vorgehensweise im Entwurfsfeld des Etikettenblatts

Pulldown-Menü [Drucker]
Zeigt eine Auswahl der zu verwendenden Drucker. Nur Canon CD-Drucker, die bereits installiert wurden, werden in dieser Liste aufgeführt.

Schaltfläche [Drucken]
Druckt das aktuell ausgewählte Blatt. Klicken Sie auf die Schaltfläche, um das Dialogfeld CD-Etiketten drucken/Etikettenblatt drucken zu öffnen.

Schaltfläche [Etikett bearbeiten]
Schaltet die Anzeige auf 'Etikett bearbeiten' um. Änderungen an den Etiketten werden in der Ansicht 'Etikett bearbeiten' vorgenommen.
Vorgehensweise in der Ansicht 'Etikett bearbeiten'


Abstufung

Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


Farbmuster für Abstufung

Mit dem Programm wurden einige Muster mitgeliefert, die als Abstufungsmuster ausgewählt werden können.
Im Bearbeitungsdialog für Objekte kann das Dialogfeld Farbmuster für Abstufung durch Klicken auf die Schaltfläche 'Farbmuster' aufgerufen werden.


Farbmuster für Abstufung

Farbmuster
Zeigt eine Vorschau des Abstufungsfarbmusters an.

Größe
Die Anzeigegröße für die Vorschau kann auf 50x50, 100x100, 150x150 oder 200x200 eingestellt werden.

Schaltfläche [OK]
Wendet das aktuell ausgewählte Muster an.

Schaltfläche [Abbrechen]
Abbrechen, ohne die Änderungen anzuwenden.


Abstufung

Objekte und Hintergründe können unter Verwendung bestimmter Abstufungen gefüllt werden. Klicken Sie zur Abstufung von Objekten auf Abstufung im Dialogfeld Bearbeiten und für Hintergründe auf die Registerkarte Abstufung.


Abstufung

Typ
Zeigt die auswählbaren Abstufungstypen an.

Richtung
Die Abstufungsrichtung kann durch Ziehen des Schiebreglers oder durch Eingabe einer Zahl festgelegt werden.

Farbzählung
Die Anzahl der für die Abstufung verwendeten Farben kann zwischen 2 und 7 eingestellt werden. Klicken Sie auf die Farbschaltfläche, um die Farbe auszuwählen.

Farbwiederholung
Der Abstufungseffekt kann bis zu 10 mal wiederholt werden.

Schaltfläche [Farbe umkehren]
Kehrt die Reihenfolge der Farbabstufung um.

Schaltfläche [Farbmuster...]
Zeigt die bereits erstellten Farbabstufungsmuster zur Auswahl.Klicken Sie auf die Schaltfläche, um das Dialogfeld Farbmuster für Abstufung zu öffnen.


Auswahl eines Bilds

Die verschiedenen, in CD-LabelPrint enthaltenen Bilder, aber auch Bilder aus dem eigenen Computer können verwendet werden. Klicken Sie in der Symbolleiste auf die Schaltfläche 'Bild', oder klicken Sie in der Menüleiste auf Bild > Bildobjekt, um das Dialogfeld Bild auswählen zu öffnen.


Auswahl eines Bilds

  • Registerkarte Bilder
    Kategorie
    Suchen Sie sich eine Kategorie aus, in der Sie ein Bild auswählen möchten.

    Vorschau
    Zeigt das Bild als Vorschau an.

    Größe
    Die Anzeigegröße für die Vorschau kann auf 50x50, 100x100, 150x150 oder 200x200 eingestellt werden.

    Schaltfläche [OK]
    Das Bild kann bearbeitet werden. Klicken Sie auf die Schaltfläche, um das Dialogfeld Bildeinstellungen zu öffnen.

    Schaltfläche [Abbrechen]
    Bricht die Auswahl eines Bilds ab.

  • Registerkarten Datei, Zwischenablage und TWAIN
    Wählt ein Bild entsprechend der Beschreibung unter Auswahl von Bilddateien aus.


Bildeinstellungen

An Bildern können verschiedene Einstellungen vorgenommen werden, z.B. können Transparenz, Zuschnitt und Qualität geändert werden. Wählen Sie im Dialogfeld Bild auswählen ein Bild aus, und klicken Sie auf die Schaltfläche [OK], um das Dialogfeld Bildeinstellungen zu öffnen.


Bildeinstellungen

  • Registerkarte Bild
    Original
    Das Originalbild vor der Veränderung.

    Schaltfläche [Neu auswählen...]
    Zeigt eine Auswahl anderer Bilder an, die ausgewählt werden können.

    Transparentfarbe auswählen
    Aktivieren Sie diese Option, um eine bestimmte Farbe im Bild auszuwählen, die transparent erscheinen soll.
    Eine Pipette wird über dem Bild angezeigt. Wählen Sie mit dieser Pipette die Transparentfarbe aus. Die ausgewählte Farbe wird unten rechts angezeigt.

    Schaltfläche [OK]
    Beendet die Bildeinstellungen und fügt das Bild in das Etikett ein.

    Schaltfläche [Abbrechen]
    Abbrechen, ohne die Änderungen anzuwenden.

    Vorschau
    Zeigt das Bild als Vorschau an.

  • Registerkarte Zuschneiden

    Streifenleiste zuschneiden
    Der     Zuschneidebereich kann im Bild festgelegt werden. Setzen Sie den Cursor auf die kleinen, quadratischen Ankerpunkte, um die Größe der Streifenleiste einzustellen..

    Verschieben
    Verschieben Sie die Streifenleiste mit Hilfe der Richtungstasten.

    An Rand verschieben
    Klicken Sie auf die Schaltflächen, um die Position der Streifenleiste auf den Seiten des Bilds zu verschieben.

    Schaltfläche [Zurücksetzen]
    Macht alle Änderungen rückgängig.
  • Registerkarte Qualität
    Die Bildqualität kann entsprechend der Vorgehensweise im Dialog Bildqualität einstellen vorgenommen werden.

  • Registerkarte Position
    Geben Sie hier Werte ein, um die Position des Bilds festzulegen.


Auswahl von Bilddateien

In CD-LabelPrint können Bilddateien zum Füllen von Objekten, Konturen, Linien und Textschatten verwendet werden.
Klicken Sie in den einzelnen Bearbeitungsdielogen der Objekte auf Bild und dann auf die Schaltfläche 'Bild auswählen...', um das Dialogfeld Bilddatei auswählen zu öffnen. (Im Dialogfeld Hintergrundeinstellungen wird ein ähnliches Fenster angezeigt.)


Auswahl von Bilddateien

  • Registerkarte Datei
    Dient zum Öffnen von Bilddateien. Die folgenden Dateiformate werden unterstützt: BMP, JPG, PhotoCD, WMF, EMF
    Ordner
    Der aktuell ausgewählte Ordner oder Pfad.
    • Schaltfläche [▼]
      Zeigt, welche Ordner Sie in der Vergangenheit ausgewählt haben.

    • Schaltfläche [Durchsuchen]
      Dient zur Angabe eines Ordners oder einer Datei.

    Vorschau
    Zeigt die Bilddatei als Vorschau an.

    Größe
    Die Anzeigegröße für die Vorschau kann auf 50x50, 100x100, 150x150 oder 200x200 eingestellt werden.

    Ansichtstyp
    • Details anzeigen
      Ist diese Option markiert, werden Name, Größe, Typ und Datum der Datei in einer Liste angezeigt.

    Schaltfläche [OK]
    Verwendet die ausgewählten Datei.

    Schaltfläche [Abbrechen]
    Bricht die Auswahl einer Bilddatei ab.

  • Registerkarte Zwischenablage
    Das momentan in der Zwischenablage befindliche Bild wird verwendet.

  • Registerkarte TWAIN
    Importiert ein Bild aus einem TWAIN-Gerät, z.B. einem Scanner oder einer Digitalkamera.
    Klicken Sie auf die Schaltfläche [Importieren], um das Dialogfeld Quelle auswählen zu öffnen, und wählen Sie den TWAIN-Gerätetreiber.


Bild einstellen

Objektbilder können anhand einer globalen Methode eingestellt werden.
Wählen Sie im Bearbeitungsdialog der einzelnen Objekte eine Bilddatei aus, und klicken Sie auf die Schaltfläche 'Qualität...', um das Dialogfeld Bildqualität einstellen zu öffnen.


Bild einstellen

  • Registerkarte Bild
    Das ausgewählte Bild wird angezeigt.

    Original
    Zeigt das Originalbild vor der Veränderung an.

    Transparentfarbe auswählen
    Klicken Sie hier, um eine bestimmte Farbe im Bild transparent anzuzeigen.
    Eine Pipette wird über dem Bild angezeigt. Wählen Sie mit dieser Pipette die Transparentfarbe aus. Die ausgewählte Farbe wird unten rechts angezeigt.

    Schaltfläche [OK]
    Beendet die Bildeinstellungen und fügt das Bild in das Etikett ein.

    Schaltfläche [Abbrechen]
    Bricht die Auswahl eines Bilds ab.

    Vorschau
    Zeigt das Bild als Vorschau an.

  • Registerkarte Ausschneiden

    Streifenleiste zuschneiden
    Der Hintergrunddruckbereich kann eingestellt werden. Setzen Sie den Cursor auf die kleinen, quadratischen Ankerpunkte, um die Größe der Streifenleiste einzustellen.

    Verschieben (mm)
    Klicken Sie auf die Richtungstasten, um den Druckbereich für den Hintergrund zu verschieben.

    An Rand verschieben
    Klicken Sie auf die verschiedenen Schaltflächen, um die Position der Streifenleiste auf den Seiten des Bilds zu verschieben.

    Schaltfläche [Zurücksetzen]
    Abbrechen, ohne die Änderungen anzuwenden.

  • Registerkarte Qualität

    Fokus
    Das Bild kann schärfer oder weniger scharf eingestellt werden.

    Monochrom-Effekt
    Das Bild kann als monochromes Bild in verschiedenen Farben angezeigt werden.

    Helligkeit
    Ziehen Sie den Schiebregler nach links oder rechts, oder geben Sie einen Wert direkt ein, um die Helligkeit des Bilds einzustellen.

    Kontrast
    Ziehen Sie den Schiebregler nach links oder rechts, oder geben Sie einen Wert direkt ein, um den Kontrast des Bilds einzustellen.


CD-Größe einstellen

Die Größe des Innen- und Außenkreis des Etiketts kann eingestellt werden. Stellen Sie die Größe auf den entsprechenden Drucker oder das verwendete Etikett ein.
Klicken Sie in der Ansicht Bearbeiten auf die Schaltfläche 'Kreisgröße einstellen...', um das Dialogfeld Kreisgröße einstellen zu öffnen.
* Die Schaltfläche kann nur dann verwendet werden, wenn der Medientyp unter 'CD-Etikett drucken' in der Druckart aufgelistet ist.


Außen- und Innenkreisgröße einstellen

CD-Größe einstellen
Die Größe des Innen- und Außenkreises kann in Schritten von 0,1 mm (-10,0 bis 10,0 mm) eingestellt werden. Im Layout-Bild kann eine Vorschau aufgerufen werden.

 Layout-Bild
Das gesamte Bild nach der Einstellung.

Schaltfläche [OK]
Wendet die Einstellungen an und beendet den Vorgang.

Schaltfläche [Abbrechen]
Beenden, ohne die Änderungen anzuwenden.


Text ersetzen

Klicken Sie im Dialogfeld Albuminformation auf die Schaltfläche [Text ersetzen], um das Dialogfeld Eingabe ersetzen zu öffnen.


Text ersetzen

Text suchen
Geben Sie den zu suchenden Text ein.

Text ersetzen
Geben Sie den zu ersetzenden Text ein.

Vorschau
Die Ergebnisse des Vorgangs werden angezeigt.

Schaltfläche [Ersetzen]
Der unter Text suchen wird durch den in Text ersetzen eingegebenen Text ersetzt.

  • Fortgeschritten
    Ist diese Option markiert, wird die Groß/Kleinschreibung beachtet.

Schaltfläche [Großbuchstaben]
Alle Buchstaben werden in Großbuchstaben verwandelt.

Schaltfläche [Kleinbuchstaben]
Alle Buchstaben werden in Kleinbuchstaben verwandelt.

Schaltfläche [Wiederholen]
Verwandelt den Text in der Vorschau in den Originalzustand zurück.

Schaltfläche [OK]
Die vorgenommenen Änderungen werden angewandt. Klicken Sie auf die Schaltfläche, um zum Dialogfeld Albuminformation zurückzukehren.

Schaltfläche [Abbrechen]
Abbrechen, ohne die Änderungen anzuwenden.


Ansicht 'Etikett bearbeiten'

Die Bearbeitungsansicht mit verschiedenen Funktionen für das Etikett.


Ansicht 'Etikett bearbeiten'

Große Symbolleiste
Die bei der Erstellung von Etiketten hauptsächlich verwendeten Schaltflächen.
Beschreibung der großen Symbolleiste

Kleine Symbolleiste
Weniger häufig verwendete Schaltflächen, z.B. Zoom und Schriftarteinstellungen.
Beschreibung der kleinen Symbolleiste

Entwurfsfeld für Etiketten
Das Feld, in dem das ausgewählte Etikett bearbeitet wird.
Vorgehensweise innerhalb des Entwurfsfelds eines Etikettenblatts

Pulldown-Menü [Drucker]
Zeigt eine Auswahl der zu verwendenden Drucker. Nur Canon CD-Drucker, die bereits installiert wurden, werden in dieser Liste aufgeführt.

Schaltfläche [Drucken]
Druckt das aktuell ausgewählte Blatt. Klicken Sie auf die Schaltfläche, um das Dialogfeld CD-Etiketten drucken/Etikettenblatt drucken zu öffnen.

Schaltfläche [Vorschau]
Schaltet zur Anzeige 'Ganzes Blatt' um. Die Ansicht 'Ganzes Blatt' wird zum Kopieren von Etiketten und zum Hinzufügen von Blättern verwendet.
Vorgehensweise in der Ansicht 'Ganzes Blatt'.

Papierbild
Wählen Sie das zu bearbeitende Etikett aus. Das momentan ausgewählte Etikett ist rot hervorgehoben.

Schaltfläche [Kreisgröße einstellen...]
Die Größe des Außen- und des Innenkreises des ausgewählten Etiketts können eingestellt werden. Klicken Sie auf dieser Schaltfläche, um das Dialogfeld Kreisgröße einstellen zu öffnen.
* Die Schaltfläche kann nur dann verwendet werden, wenn die Papierart unter 'CD-Etikett drucken' aufgelistet ist.

Schaltfläche [Hintergrund glätten...]
Der Hintergrund kann geglättet werden. Klicken Sie auf dieser Schaltfläche, um das Dialogfeld Hintergrund glätten... zu öffnen.
* Nur verfügbar, wenn der Hintergrund keine Abstufungen enthält und keine Einzelfarbe ist


Etikettenblatt kopieren und verschieben

Etikettenblätter können kopiert oder verschoben werden.
Klicken Sie in der Ansicht Ganzes Blatt auf Etikettenblatt, und wählen Sie in der Menüleiste Etikettenblatt kopieren, um das Dialogfeld Etikettenblatt kopieren zu öffnen.
Klicken Sie in der Menüleiste auf Etikettenblatt > Etikettenblatt verschieben, um das Dialogfeld Etikettenblatt verschieben zu öffnen.


Etikettenblatt kopieren und verschieben

Etikettenblatt
Wählen Sie das zu verschiebende Etikettenblatt aus.

Schaltfläche[↑][↓]
Klicken Sie auf diese Schaltflächen, um das ausgewählte Blatt in der entsprechenden Richtung zu verschieben.

Schaltfläche [OK]
Wendet die Änderungen an und beendet den Vorgang.

Schaltfläche [Abbrechen]
Bricht das Kopieren oder Verschieben des Etikettenblatts ab.
* Wenn Sie ein Etikettenblatt hinzufügen möchten, klicken Sie auf Etikettenblatt, und wählen Sie Etikettenblatt hinzufügen. Möchten Sie ein Etikettenblatt löschen, klicken Sie auf Etikettenblatt, und wählen Sie Etikettenblatt löschen.


Große Symbolleiste

Die bei der Erstellung von Etiketten hauptsächlich verwendeten Schaltflächen.


Große Symbolleiste

Schaltfläche [Neu]
Erstellt eine neue CD-LabelPrint-Datendatei.

Schaltfläche [Öffnen]
Öffnet eine vorhandene CD-LabelPrint-Datendatei (Erweiterung .cld). Klicken Sie auf die Schaltfläche, um das Dialogfeld Datei öffnen zu öffnen.

Schaltfläche [Speichern]
Speichert das aktuelle Projekt.

Schaltfläche [Papierauswahl]
Dient zur Auswahl des Papiers zur Bearbeitung. Klicken Sie auf die Schaltfläche, um das Dialogfeld Papierauswahl zu öffnen.

Schaltfläche [Auswahl]
Klicken Sie auf diese Schaltfläche, um Objekte auszuwählen. Die Schaltfläche wird auch verwendet, um den Mauszeiger von einem Fadenkreuz in einen Pfeil zu verwandeln.

Schaltfläche [Text]
Dient zum Hinzufügen von Text zum Etikett. Klicken Sie auf die Schaltfläche, um das Dialogfeld Text hinzufügen zu öffnen.

Schaltfläche [Hintergrund]
Dient zur Auswahl des Hintergrunds für das Etikett. Klicken Sie auf die Schaltfläche, um das Dialogfeld Hintergrundeinstellungen zu öffnen.

Schaltfläche [Bild]
Dient zum Hinzufügen eines Bildobjekts zum Etikett. Klicken Sie auf die Schaltfläche, um das Dialogfeld Bild auswählen zu öffnen.

Schaltfläche [Rechteck]
Dient zum Hinzufügen eines Rechtecks zum Etikett. Klicken Sie auf diese Schaltfläche, um den Mauszeiger in ein Fadenkreuz zu verwandeln, und ziehen Sie mit der Maus ein Kästchen in das Entwurfsfeld. Doppelklicken Sie auf das rechteckige Objekt im Entwurfsfeld, um das Dialogfeld Einstellungen für Rechteck zu öffnen.

Schaltfläche [Ellipse]
Dient zum Hinzufügen eines elliptischen Objekts zum Etikett. Klicken Sie auf diese Schaltfläche, um den Mauszeiger in ein Fadenkreuz zu verwandeln, und ziehen Sie mit der Maus ein elliptisches Objekt in das Entwurfsfeld. Doppelklicken Sie auf das elliptische Objekt, um das Dialogfeld Einstellungen für Ellipse zu öffnen.

Schaltfläche [Linie]
Dient zum Hinzufügen eines Linienobjekts zum Etikett. Klicken Sie auf diese Schaltfläche, um den Mauszeiger in ein Fadenkreuz zu verwandeln, und ziehen Sie mit der Maus eine Linie in das Entwurfsfeld. Doppelklicken Sie auf die Linie, um das Dialogfeld Einstellungen für Linie zu öffnen.

Schaltfläche [Kurve]
Dient zum Hinzufügen eines Bogens zum Etikett. Klicken Sie auf diese Schaltfläche, um den Mauszeiger in ein Fadenkreuz zu verwandeln, und ziehen Sie mit der Maus einen Bogen in das Entwurfsfeld. Doppelklicken Sie auf den Bogen, um das Dialogfeld Einstellungen für Kurve zu öffnen.


Linien- und Kurveneinstellungen

Einstellungen für Linien und Kurven

  • Linie
    Klicken Sie auf die Schaltfläche 'Linie' in der Symbolleiste, oder klicken Sie in der Menüleiste auf Figur > Linie, um eine Linie zu ziehen.
  • Kurve
    Klicken Sie auf die Schaltfläche 'Kurve' in der Symbolleiste, oder klicken Sie in der Menüleiste auf Figur > Kurve, um eine Kurve zu ziehen.

    • Der Mauszeiger verwandelt sich in ein Fadenkreuz. Ziehen Sie die Maus auf dem Etikett, um Linie/Kurve in die gewünschte Länge zu bringen. Ziehen Sie die Maus auf dem Etikett, um Linie/Kurve in die gewünschte Länge zu bringen.


Einstellungen für Linien und Kurven

  • Registerkarte Linienfarbe
    Strichstärke und Farbe können geändert werden.
    Strichstärke
    Dient zur Auswahl der Strichstärke (mm).

    Farbe
    Dient zur Auswahl der Farbe einer Linie.

    Schaltfläche [OK]
    Wendet die Bearbeitung auf das Objekt an.

    Schaltfläche [Abbrechen]
    Bricht die Bearbeitung des Objekts ab.

    Tatsächliche Größe anzeigen
    Ist diese Option aktiviert, wird im Vorschaufenster die tatsächliche Größe des Objekts angezeigt.

  • Registerkarte Position
    Legt die Positionierung des Objekts fest.


An Objekten ausrichten

Mehrere Objekte können aneinander ausgerichtet werden. Wählen Sie auf dem Etikett mehrere Objekte aus, und klicken Sie auf Position > Objekte ausrichten..., um das Dialogfeld Objekt ausrichten zu öffnen.


An Objekten ausrichten

Ausrichtungsmethode

  • Linksbündig ausrichten
    Richtet die linke Seite der ausgewählten Objekte am linken Etikettrand aus.
  • Rechtsbündig ausrichten
    Richtet die rechte Seite der ausgewählten Objekte am rechten Etikettrand aus.
  • Oben ausrichten
    Richtet die Oberseite der ausgewählten Objekte am oberen Etikettrand aus.
  • Unten ausrichten
    Richtet die Unterseite der ausgewählten Objekte am unteren Etikettrand aus.
  • Horizontal ausrichten
    Richtet die einzelnen ausgewählten Objekte an der horizontale Mittellinie des Etiketts aus.
  • Vertikal ausrichten
    Richtet die einzelnen ausgewählten Objekte an der vertikalen Mittellinie des Etiketts aus.
  • Horizontal strecken
    Richtet die ausgewählten Objekte an der horizontalen Mitte unter Beachtung der Positonen des ganz linken und ganz rechten Objekts aus.
  • Vertikal strecken
    Richtet die ausgewählten Objekte an der vertikalen Mitte unter Beachtung der Positonen des ganz linken und ganz rechten Objekts aus.

Beispiel
Zeigt ein Beispiel der aktuellen Ausrichtungsmethode an.

Schaltfläche [OK]
Wendet die Ausrichtungsmethode auf die ausgewählten Objekte an.

Schaltfläche [Abbrechen]
Abbrechen, ohne die Änderungen anzuwenden.


Datei öffnen

Daten, die gespeichert wurden (Erweiterung .cld), können geöffnet werden. Klicken Sie in der Symbolleiste auf die Schaltfläche [Öffnen], oder klicken Sie in der Menüleiste auf Datei, um das Dialogfeld Datei öffnen zu öffnen.


Datei öffnen

Ordner
Der aktuelle Ordnerpfad. Sie können die Dateien durchsuchen, um die gewünschte Datendatei zu finden.
Klicken Sie auf die Schaltfläche [▼], um die zuletzt aufgerufenen Ordner anzuzeigen.

Schaltfläche [Durchsuchen]
Dient zur Auswahl des Ordners, in dem sich die Datendatei befindet.
Klicken Sie auf die Schaltfläche, um das Dialogfeld Pfad auswählen zu öffnen.
Datendatei
Zeigt die im ausgewählten Ordner enthaltenen Datendateien an.

Größe
Die Anzeigegröße für die Vorschau kann auf 50x50, 100x100, 150x150 oder 200x200 eingestellt werden.

Ansichtstyp

  • Detailansicht
    Durch Anklicken werden Name, Größe, Typ und Datum der Datei angezeigt.

Schaltfläche [OK]
Öffnet die ausgewählte Datei
Schaltfläche [Abbrechen]
Bricht das Öffnen der Datei ab


Positionierung einstellen

Text und Bildobjekte können mit der Maus verschoben und vergrößert oder verkleinert werden. Sie können jedoch auch durch Eingabe von Werten verändert werden.
Wählen Sie die Registerkarte Position im Bearbeitungsdialog der einzelnen Objekte.


Positionierung einstellen

Position

  • Oben
    Der Abstand zwischen dem oberen Rand des Objekts und dem oberen Rand des Etiketts.

  • Links
    Der Abstand zwischen dem linken Rand des Objekts und dem linken Rand des Etiketts.

  • Höhe
    Die Höhe des Objekts.

  • Breite
    Die Breite des Objekts.

Einstellungen

  • Sperren
    Ist diese Option markiert, kann das ausgewählte Objekt nicht mit der Maus verschoben oder vergrößert/verkleinert werden.
    Objekte können über das Menü Einstellungen in der Menüleiste ge- und entsperrt werden.

  • Nicht drucken
    Ist diese Option markiert, wird das Objekt auf dem Bildschirm angezeigt, jedoch nicht gedruckt.
    Verwenden Sie diese Option, wenn das Objekt als Anhaltspunkt zur Positionierung anderer Objekte verwendet wird. Diese Option kann über das Menü Einstellungen in der Menüleiste aktiviert/deaktiviert werden.

  • Größe (nur Textobjekte)
    Ist diese Option markiert, wird die Größe des Objekts automatisch an den Text angepasst.
    Wird die Größe des Textobjekts auf dem Etikett angepasst, ist diese Option automatisch deaktiviert. Wird als Textausrichtung Blocksatz verwendet, dann wird nur die Höhe des Textfelds automatisch eingestellt.

Optionen

  • Drehen
    Der Drehwinkel kann in Stufen von 1 Grad festgelegt werden.
    Das Objekt kann auch in Stufen von 90 oder 180 Grad gedreht werden. Kicken Sie hierzu in der Menüleiste auf Position > Drehen.


Drucken auf Etiketten und CDs

Klicken Sie zum drucken von Etiketten entweder auf die Schaltfläche 'Drucken', oder klicken Sie in der Menüleiste auf Datei und anschließend auf Drucken..., um das Dialogfeld CD-Etiketten drucken/Etikettenblatt drucken zu öffnen.


Drucken auf Etiketten und CDs

Optionen

  • Druckhelligkeit (Option nur beim Drucken auf CD-R-Medien verfügbar)
    Wählen Sie entweder Dunkel oder Hell.
    * Beim Drucken einer Jewel-Case werden andere Optionen angezeigt. ('Etikettkontur drucken', 'Ausschnittlinie drucken', 'Faltlinie drucken')

  • Etikettkontur drucken (Option nur beim Drucken auf CD-Hüllen verfügbar)
    Ist diese Option aktiviert, wird die Kontur gefüllter Objekte ausgedruckt.

  • Ausschnittlinie drucken (Option nur beim Drucken auf CD-Hüllen verfügbar)
    Ist diese Option aktiviert, werden die Ausschnittlinien gedruckt. Diese Option eignet sich zu Testdruckzwecken.

  • Faltlinie drucken (Option nur beim Drucken auf CD-Hüllen verfügbar)
    Ist diese Option aktiviert, werden die Faltlinien gedruckt.

Druckposition

  • Oben
    Verschiebt den gesamten Druckbereich durch Eingabe eines nummerischen Wertes. Ein positiver Wert verschiebt den Druckbereich nach unten, ein negativer Wert nach oben.

  • Links
    Verschiebt den gesamten Druckbereich durch Eingabe eines nummerischen Wertes. Ein positiver Wert verschiebt den Druckbereich nach rechts, ein negativer Wert nach links.

  • Kopien
    Dient zur Eingabe der gewünschten Exemplare.

Bedruckbares Etikett (Option nur beim Drucken auf CD-Hüllen verfügbar)

  • Alle
    Ist diese Option aktiviert, werden nur die ausgewählten Etiketten gedruckt.

  • Ausgewählt
    Ist diese Option aktiviert, werden nur die ausgewählten Etiketten gedruckt.
    Klicken Sie auf die Vorschau des Blatts, um die zu druckenden Etiketten auszuwählen. (die ausgewählten Etiketten sind blau umrandet.)
    Klicken Sie einmal, wird das Etikett ausgewählt. Durch nochmaliges Klicken wird die Auswahl aufgehoben.

Schaltfläche [Drucker...]
Hier können der zu verwendende Drucker, das gewünschte Papier und andere Druckoptionen ausgewählt werden.
Öffnet das Dialogfeld Druckereinstellungen.

Schaltfläche [Drucken]
Beginnt den Druckvorgang.

Schaltfläche [Abbrechen]
Bricht den Druckvorgang ab.


Bildschirme aufrufen

  • Ansicht 'Etikett bearbeiten' (Startbildschirm)
  • Ansicht 'Ganzes Blatt'
  • Große Symbolleiste
  • Kleine Symbolleiste


Papierauswahl - Hauptmenü

Papierauswahl

Das zu verwendende Etikettenblatt kann ausgewählt werden.
Klicken Sie auf die Schaltfläche 'Papierauswahl' in der Symbolleiste, oder klicken Sie in der Menüleiste auf Datei > Papier auswählen, um den Dialog Papierauswahl zu öffnen.


Papierauswahl

Druckart
Dient zur Auswahl der zu verwendenden Papierkategorie.

CD-Typ (Hüllentyp)
Dient zur Anzeige der Medien bzw. und Papierarten, die in dem unter Druckart ausgewählten Stil enthalten sind.

Papierbild
Dient zur Anzeige des ausgewählten Medien-(Papier)namens.

Ausrichtung
Dient zur Auswahl der Papierausrichtung (Querformat, Hochformat). Richten Sie sich dabei nach der Richtung, in der das Papier in den Drucker eingelegt wird.
* Diese Option wird nur angezeigt, wenn die 'Papierart' auf 'CD-Jewel-Case drucken' eingestellt ist.

Schaltfläche [Löschen]
Löscht die ausgewählten Medien aus der Liste.
* Nur Medien, die über die Schaltfläche 'Neu' erstellt wurden, können gelöscht werden.

Schaltfläche [Bearbeiten]
Dient zur Bearbeitung des ausgewählten Mediums.
* Nur Medien, die über die Schaltfläche 'Neu' erstellt wurden, können bearbeitet werden.

Schaltfläche [Neu]
Erstellt auf Grundlage des ausgewählten Mediums ein neues Medium. Ist das Medium, das Sie verwenden, nicht aufgeführt, erstellen Sie ein neues über die Schaltfläche [Neu]. Durch Klicken auf die Schaltfläche wird das Dialogfeld Benutzerdefiniert hinzufügen/bearbeiten geöffnet.

Schaltfläche [OK]
 Verwendet das ausgewählte Medium (Papier).

Schaltfläche [Abbrechen]
 Bricht die Auswahl eines Etikettenblatts ab.


Small toolbar

Kleine Symbolleiste

Weniger häufig verwendete Schaltflächen, z.B. Zoom und Schriftarteinstellungen.


Kleine Symbolleiste

Schriftart
Dient zur Auswahl von Schriftart und Schriftgröße.

Stil
Dient zur Auswahl des Textstils (Fettdruck, kusiv, unterstrichen, durchgestrichen).

Textausrichtung
Dient zur Ausrichtung des Textes (links, rechts, zentriert, Blocksatz).

Farbeinstellungen
Dient zur Auswahl von Farben für Linien, Text und Füllfarbe.

Objektfolge
Verschiebt das ausgewählte Objekt nach vorn oder hinten.

Etikettanzeige
Dient zur Einstellung des Zooms.


Einstellungen für Rechteck und Kreis

  • Rechteck
    Klicken Sie entweder auf die Schaltfläche 'Rechteck' in der Symbolleiste, oder klicken Sie auf Figur, und wählen Sie Rechteck, um ein Rechteck zu zeichnen.

  • Ellipse
    Klicken Sie entweder auf die Schaltfläche 'Ellipse' in der Symbolleiste, oder klicken Sie auf Figur, und wählen Sie Ellipse um eine Ellipse zu zeichnen.

    • Der Mauszeiger verwandelt sich in ein Fadenkreuz. Ziehen Sie die Maus vom Startpunkt zum Endpunkt, um die Figur zu zeichnen. Doppelklicken Sie auf das Objekt, um den Dialog für die Einstellungen aufzurufen.


Einstellungen für Rechteck und Kreis

  • Registerkarte Kontur
    Dient zur Einstellung der Strichstärke und Farbe der Kontur.
    Konturbreite
    Dient zur Einstellung der Konturbreite in mm.

    Abgerundete Ecken
    Ist diese Option markiert, werden die Ecken von Rechtecken abgerundet.

    Farbe
    Dient zur Auswahl der Füllfarbe für die Kontur.

    Schaltfläche [OK]
    Wendet die Änderungen auf das Objekt an.

    Schaltfläche [Abbrechen]
    Bricht die Änderungen am Objekt ab.

    Tatsächliche Größe anzeigen
    Ist diese Option markiert, wird die tatsächliche Größe des Objekts im Vorschaufenster angezeigt.

  • Registerkarte Füllfarbe
    Dient zur Einstellung der Füllfarbe. Bei Verwendung einer einzigen Farbe zum Füllen des gesamten Objekts wählen Sie Füllen und stellen die ausgewählte Farbe ein.

  • Registerkarte Position
    Dient zur Positionierung des Objekts.


Benutzerdefinierte Objekte registrieren/bearbeiten

Benutzerdefiniert hinzufügen/bearbeiten

Der Innen- und Außendurchmesser der CD kann eingestellt werden.
Klicken Sie im Dialogfeld Papierauswahl auf die Schaltfläche 'Neu', um das Dialogfeld Benutzerdefiniert hinzufügen/bearbeiten zu öffnen.
* Die unter 'CD-Jewel-Case drucken' enthaltenen Etiketten können nicht bearbeitet werden.


Benutzerdefiniert hinzufügen/bearbeiten

Medienname
Dient zur Eingabe eines neuen Mediums. Bereits verwendete Namen können nicht registriert werden.

 Außengröße (Innengröße)
Dient zur Eingabe der Größe des Außen- und Innenkreises in mm.
Die Änderungen werden im Layout-Bild angezeigt.

 Layout-Bild
Zeigt eine Vorschau des Etiketts auf Grundlage der in die Außen- und Innenkreisgröße eingegebenen Werte an.
Die selbe Vorschau wird im Dialogfeld Papierauswahl unter Paperbild angezeigt.

Schaltfläche [OK]
 Registriert das neue Medium und kehrt zum Dialogfeld Papierauswahl zurück.

 Schaltfläche [Abbrechen]
Bricht die Registrierung des neuen Mediums ab und kehrt zum Dialogfeld Papierauswahl zurück.